# You must get the EXCLUDE parameter correct, to do this:
#	Use a reader or telnet to get a message from the site you feed from,
#	look at the PATH header record and see what name that site is stamping
#	it's messages with,  then put that name in place of 'FEEDER.OTHER.NAME'
#	if it is different from the feeder's ip name as defined in news.conf
#
# File format:
# BUILTIN means the internal nntp feed is used
# POSTING means to use 'POST' instead of IHAVE to send messages up stream.
# EXCLUDE sitename	Stops items from going to that site again.
# POSTING is best for LEAF sites (where you don't feed to any other sites)
# a POSTING site can have leaf sites but it can't accept IHAVE messages from
# them, only POST messages.
#
# Two special site names,  me   and   $NNTP_FEEDER (from news.conf)
#
# The exclude command can take a list,  e.g.  
# 	exclude feed1.site,feed2.site

site me
	groups *,!to.*

#
site newsfeed.internetmci.com
	type live
	live_nchan 4
	exclude news.internetmci.com,newsfeed.internetmci.com,cssun.mathcs.emory.edu,news.emi.net,news.min.net,news.new-york.net,news.gs.net


site cssun.mathcs.emory.edu
	type live
	live_nchan 4
	groups *
	exclude news.internetmci.com,newsfeed.internetmci.com,cssun.mathcs.emory.edu,news.emi.net,news.min.net,news.new-york.net,news.gs.net

site news.emi.net
	type live
	live_nchan 4
	groups *
	exclude news.emi.net

site news.min.net
	type live
	live_nchan 4
	groups *
	exclude news.min.net

site news.new-york.net
	type live
	live_nchan 4
	groups *
	exclude news.new-york.net

site spike.palmer.com
	type live
	live_nchan 4
	groups *
	exclude spike.palmer.com,news.gs.net

#site nntp.zippo.com
#	type live
#	live_nchan 4
#	groups	alt.*,!alt.binaries.*,comp.*,humanities.*,misc.*,news.*,\
#		rec.*,sci.*,soc.*,talk.*
#	exclude super.zippo.com

site bahamut.dragon.com
	type live
	live_nchan 4
	groups 	alt.folklore.ghost-stories,\
		alt.mud,\
		alt.mud.*,\
		alt.religion.christian,\
		alt.rush-limbaugh,\
		alt.sports.baseball.atlanta-braves,\
		alt.startrek.creative,\
		alt.startrek.creative.*,\
		alt.support.sleep-disorder,\
		atl.*,\
		bit.listserv.catholic,\
		bit.listserv.christia,\
		bit.listserv.ethics-l,\
		bit.listserv.politics,\
		comp.mail,\
		comp.mail.maps,\
		comp.mail.uucp,\
		comp.org.decus,\
		comp.os.vms,\
		comp.risks,\
		comp.sys.dec,\
		comp.sys.dec.*,\
		ga.*,\
		misc.forsale.computers,\
		misc.forsale.computers.*,\
		news.announce,\
		news.announce.important,\
		news.lists,\
		news.lists.ps-maps,\
		news.software.anu,\
		news.software.anu-news,\
		rec.arts.startrek.current,\
		rec.arts.startrek.fandom,\
		rec.arts.startrek.info,\
		rec.arts.startrek.misc,\
		rec.arts.startrek.reviews,\
		rec.arts.startrek.tech,\
		rec.games.bridge,\
		rec.games.misc,\
		rec.games.mud.admin,\
		rec.games.mud.diku,\
		rec.games.mud.lp,\
		rec.games.mud.misc,\
		rec.games.mud.tiny,\
		rec.games.playing-cards,\
		rec.humor,\
		rec.humor.d,\
		rec.humor.flame,\
		rec.humor.funny,\
		rec.humor.oracle,\
		rec.humor.oracle.d,\
		soc.culture.jewish,\
		soc.politics,\
		soc.religion.christian,\
		soc.religion.christian.bible-study,\
		soc.women,\
		talk.philosophy.misc,\
		talk.politics.mideast,\
		talk.politics.misc,\
		talk.religion.buddhism,\
		talk.religion.misc,\
		talk.religion.newage,\
		talk.rumors,\
		vmsnet.*,\
	exclude dragon.com

site majure.com
	type uucp
	uucp_dir /var/spool/uucppublic/news_mgr/majure
	uucp_size 500000
	uucp_n 100
	groups	alt.arts.bujinkan,\
		alt.beer,\
		alt.eckankar,\
		alt.fan.tarantino,\
		alt.fandom.cons,\
		alt.fandom.misc,\
		alt.folklore.herbs,\
		alt.freemasonry,\
		alt.games.video.sony-playstation,\
		alt.hackers,\
		alt.humor.best.of.internet,\
		alt.islam.sufism,\
		alt.magick,\
		alt.magick.chaos,\
		alt.magick.ethics,\
		alt.magick.moderated,\
		alt.magick.order,\
		alt.magick.virtual-adepts,\
		alt.masonic.demolay,\
		alt.music.beastie-boys,\
		alt.music.rush,\
		alt.out-of-body,\
		alt.pets.rabbits,\
		alt.rap,\
		alt.religion.hacking,\
		alt.sci.time-travel,\
		alt.sigs.and.quotes,\
		alt.slack,\
		alt.sports.baseball.atlanta-braves,\
		alt.startrek.creative,\
		alt.sufi,\
		alt.support.dystonia,\
		alt.survival,\
		alt.tv.bh90210,\
		alt.tv.seinfeld,\
		alt.tv.simpsons,\
		alt.video.laserdisc,\
		alt.yoga,\
		atl.arno,\
		atl.general,\
		atl.jobs,\
		atl.netlanta,\
		atl.resumes,\
		comp.emulators.cbm,\
		comp.graphics.apps.freehand,\
		comp.graphics.apps.pagemaker,\
		comp.graphics.apps.photoshop,\
		comp.lang.c,\
		comp.lang.c++.moderated,\
		comp.mail.eudora.mac,\
		comp.mail.zmail,\
		comp.std.c,\
		comp.std.c++,\
		comp.sys.amiga.misc,\
		comp.sys.cbm,\
		comp.sys.hp.apps,\
		comp.sys.hp.hardware,\
		comp.sys.hp.hpux,\
		comp.sys.hp.misc,\
		comp.unix.aix,\
		comp.unix.programmer,\
		comp.unix.questions,\
		comp.unix.shell,\
		comp.unix.ultrix,\
		comp.unix.wizards,\
		ga.forsale,\
		ga.general,\
		misc.consumers.frugal-living,\
		misc.jobs.misc,\
		misc.jobs.offered,\
		misc.jobs.resumes,\
		news.admin.technical,\
		news.announce.important,\
		news.announce.newgroups,\
		news.announce.newusers,\
		rec.arts.sf.announce,\
		rec.arts.sf.tv.babylon5.info,\
		rec.arts.sf.tv.babylon5.moderated,\
		rec.arts.sf.written,\
		rec.arts.startrek.current,\
		rec.arts.startrek.fandom,\
		rec.arts.startrek.info,\
		rec.arts.startrek.misc,\
		rec.audio.high-end,\
		rec.audio.misc,\
		rec.audio.opinion,\
		rec.autos.makers.mazda.miata,\
		rec.autos.sport.nascar,\
		rec.crafts.brewing,\
		rec.food.recipes,\
		rec.games.video.sony,\
		rec.humor.funny,\
		rec.martial-arts,\
		rec.music.country.western,\
		rec.music.folk,\
		rec.music.funky,\
		rec.music.gdead,\
		rec.music.hip-hop,\
		rec.pets.birds,\
		rec.sport.baseball,\
		rec.sport.basketball.college,\
		rec.sport.disc,\
		rec.sport.football.college,\
		rec.sport.football.fantasy,\
		rec.sport.pro-wrestling,\
		sci.space.news,\
		sci.space.science,\
		soc.history.war.us-civil-war
	exclude majure.com

site wishnet.com
	type uucp
	uucp_dir /var/spool/uucppublic/news_mgr/wishnet
	uucp_size 500000
	uucp_n 100
	groups	rec.crafts.marketplace,\
		rec.crafts.misc,\
		rec.crafts.quilting
	exclude wishet.com,wishnet

site icsatlanta.com
	type uucp
	uucp_dir /var/spool/uucppublic/news_mgr/intown
	uucp_size 500000
	uucp_n 100
	groups 	alt.bbs.first-class,\
		alt.bbs.internet,\
		alt.business,\
		alt.business.*,\
		alt.comedy,\
		alt.comedy.*,\
		alt.rush-limbaugh,\
		atl.*,\
		biz.jobs,\
		biz.jobs.offered,\
		comp.sys.ibm.pc,\
		comp.sys.ibm.pc.*,\
		comp.sys.mac,\
		comp.sys.mac.*,\
		misc.forsale.computers,\
		misc.forsale.computers.*,\
		misc.jobs,\
		misc.jobs.*
	exclude icsatlanta.com,intown

site safeboard.com
	type uucp
	uucp_dir /var/spool/uucppublic/news_mgr/safetyboard
	uucp_size 500000
	uucp_n 100
	groups	alt.business.import-export,\
		alt.business.internal-audit,\
		alt.education.disabled,\
		alt.sci.physics.acoustics,\
		alt.sci.physics.new-theories,\
		alt.security,\
		alt.security-index,\
		alt.security.pgp,\
		alt.support.sleep-disorder,\
		comp.cad.pro-engineer,\
		comp.risks,\
		comp.security.announce,\
		comp.security.misc,\
		comp.security.unix,\
		ga.forsale,\
		misc.books.technical,\
		misc.emerg-services,\
		misc.health.aids,\
		misc.health.diabetes,\
		misc.legal.moderated,\
		sci.bio.conservation,\
		sci.bio.ecology,\
		sci.bio.technology,\
		sci.chem,\
		sci.chem.electrochem,\
		sci.chem.labware,\
		sci.energy,\
		sci.engr.civil,\
		sci.engr.lighting,\
		sci.engr.manufacturing,\
		sci.engr.safety,\
		sci.environment,\
		sci.geo.earthquakes,\
		sci.materials,\
		sci.materials.ceramics,\
		sci.mech.fluids,\
		sci.med.occupational,\
		sci.med.physics,\
		sci.med.radiology,\
		sci.physics,\
		sci.physics.fusion,\
		sci.psychology,\
		sci.technique.spectroscopy,\
		sci.techniques.mag-resonance,\
		sci.techniques.microscopy
	exclude safeboard.com,safetyboard

site slam.net
	type uucp
	uucp_dir /var/spool/uucppublic/news_mgr/cyber
	uucp_size 500000
	uucp_n 100
	groups	alt.bbs.majorbbs,\
		alt.bonsai,\
		alt.consumers.free-stuff,\
		alt.humor.best-of-usenet,\
		alt.motorcycles.harley,\
		alt.scottish.clans,\
		alt.sex.stories,\
		alt.sex.stories.*,\
		comp.bbs.majorbbs,\
		rec.arts.bonsai,\
		rec.motorcycles.harley,\
		sci.med.nursing,\
		soc.genealogy.uk+ireland
	exclude slam.net

#
#alt.binaries.pictures.voyeurism,\
#alt.binaries.pictures.erotica.amateur.females,\
#alt.binaries.pictures.erotica.orientals,\
#
site voyeur.com
	type uucp
	uucp_dir /var/spool/uucppublic/news_mgr/voyeur
	uucp_size 500000
	uucp_n 100
	groups	alt.bbs,\
		alt.bbs.*,\
		alt.pantyhose,\
		alt.sex,\
		alt.sports.baseball.atlanta-braves,\
		alt.sports.basketball.nba.atlanta-hawks,\
		alt.sports.football.pro.atl-falcons,\
		alt.tv.babylon-5,\
		alt.tv.chicago-hope,\
		alt.tv.frasier,\
		alt.tv.melrose-place,\
		alt.tv.nypd-blue,\
		alt.tv.party-of-five,\
		alt.tv.seinfeld,\
		alt.tv.sliders,\
		alt.tv.star-trek.voyager,\
		alt.tv.x-files
	exclude voyeur.com,voyeur

#site hayes.com
#	type uucp
#	uucp_dir /var/spool/uucppublic/news_mgr/hayes
#	uucp_size 500000
#	uucp_n 100
#	groups	alt.bbs.lists,\
#		alt.energy.renewable,\
#		alt.lucid,\
#		alt.self-improve,\
#		alt.sys.pc-clone.acer,\
#		atl.*,\
#		comp.binaries.mac,\
#		comp.client-server,\
#		comp.databases.oracle,\
#		comp.dcom,\
#		comp.dcom.*,\
#		comp.dsp,\
#		comp.graphics,\
#		comp.graphics.*,\
#		comp.lang.c,\
#		comp.lang.c++,\
#		comp.lang.eiffel,\
#		comp.mail,\
#		comp.mail.*,\
#		comp.newprod,\
#		comp.object,\
#		comp.org,\
#		comp.os.msdos,\
#		comp.protocols,\
#		comp.realtime,\
#		comp.software-eng,\
#		comp.sources.mac,\
#		comp.sources.misc,\
#		comp.sources.unix,\
#		comp.sys.config-mgmt,\
#		comp.sys.hp,\
#		comp.sys.hp.*,\
#		comp.sys.ibm.pc,\
#		comp.sys.ibm.pc.*,\
#		comp.sys.mac,\
#		comp.sys.mac.*,\
#		comp.sys.newton,\
#		comp.sys.newton.*,\
#		comp.sys.powerpc,\
#		comp.sys.powerpc.*,\
#		comp.sources.hp48,\
#		comp.sys.sun,\
#		comp.sys.sun.*,\
#		comp.unix,\
#		comp.unix.*,\
#		ga.*,\
#		misc.consumers,\
#		misc.consumers.*,\
#		news.*,\
#		!news.newusers.questions,\
#		rec.audio,\
#		rec.audio.*,\
#		rec.aviation.simulations,\
#		rec.crafts.metalworking,\
#		rec.games.pbm,\
#		rec.humor.funny,\
#		rec.models.rc,\
#		rec.skiing,\
#		rec.skiing.*,\
#		rec.radio.amateur,\
#		rec.food,\
#		rec.food.*,\
#		rec.kites,\
#		rec.woodworking,\
#		trial.rec.metalworking,\
#		sci.electronics,\
#		sci.electronics.*,\
#		sci.virtual-worlds
#	exclude hayes.com,hayes
#
#
#alt.binaries.pictures.erotica,\
#
site misfits.dragon.com
	type uucp
	uucp_dir /var/spool/uucppublic/news_mgr/misfits
	uucp_size 500000
	uucp_n 100
	groups	alt.folklore.computers,\
		alt.hardcore,\
		alt.unix.linux,\
		rec.humor.funny
	exclude misfits

site mycro.dragon.com
	type uucp
	uucp_dir /var/spool/uucppublic/news_mgr/mycro
	uucp_size 500000
	uucp_n 100
	groups	alt.msdos.programmer,\
		alt.tv.highlander,\
		alt.tv.lois-n-clark,\
		comp.home.automation,\
		comp.lang.asm.x86,\
		comp.os.msdos.apps,\
		comp.os.msdos.misc,\
		comp.os.msdos.programmer,\
		comp.sources.wanted,\
		misc.consumers.house,\
		news.announce.important,\
		news.announce.newgroups,\
		news.announce.newusers,\
		news.answers,\
		rec.arts.sf.movies,\
		rec.arts.sf.tv,\
		rec.arts.sf.tv.quantum-leap,\
		rec.arts.startrek.info,\
		rec.arts.startrek.reviews,\
		rec.humor.funny,\
		rec.models.railroad,\
		sci.electronics.basics,\
		sci.electronics.cad,\
		sci.electronics.components,\
		sci.electronics.design,\
		sci.electronics.equipment,\
		sci.electronics.misc,\
		sci.electronics.repair
	exclude mycro


# On VMS if the system is NOT running using the POSTING mechanism to feed
# up stream then you need to define this next part to allow the mail gateway
# to work, this is what sends MODERATED messages.
#
# This is really the mail gateway, but it works a bit like a feed, the article
# selection is carried out elsewhere so only the SMTP parameter is needed.
# see moderators.conf
#site tui.marc.cri.nz
#	smtp
